Шаблон:Главная/styles.css

Версия от 03:40, 11 августа 2026; Cherrycola (обсуждение | вклад) (Новая страница: «.j2-home-block { border: 1px solid #a2a9b1; border-top: 3px solid #e87522; background: #fff; margin: 0 0 10px 0; } .j2-home-block-title { padding: 5px 8px; border-bottom: 1px solid #c8ccd1; background: #f8f9fa; font-weight: bold; } .j2-home-block-body { padding: 8px; } .j2-random-article { line-height: 1.45; } .j2-random-article img { margin: 0 10px 6px 0; }»)
(разн.) ← Предыдущая версия | Текущая версия (разн.) | Следующая версия → (разн.)
.j2-home-block {
    border: 1px solid #a2a9b1;
    border-top: 3px solid #e87522;
    background: #fff;
    margin: 0 0 10px 0;
}

.j2-home-block-title {
    padding: 5px 8px;
    border-bottom: 1px solid #c8ccd1;
    background: #f8f9fa;
    font-weight: bold;
}

.j2-home-block-body {
    padding: 8px;
}

.j2-random-article {
    line-height: 1.45;
}

.j2-random-article img {
    margin: 0 10px 6px 0;
}